package com.yidianling.im.bean

/**
 * Created by Ykai on 2021/1/25.
 *
 * 转接客服bean
 */
data class ServiceBean(
    var  data:DataBean?,
    var business:String=""
)
data class DataBean(
    var toUid:Long,
    var fromUid:Long,
    var name:String?,
    var chatType:String?
)